html{overflow:hidden}
body{width:100%;height:100%;overflow:hidden;font-family:'Fira Sans',sans-serif;}
#panoView{width:100vw;height:100vh;z-index:10}
.virtualFont{font-family:'Allerta Stencil',sans-serif}
a{text-decoration:none}

#zmmtg-root{z-index:-1}

button:hover,
button:focus,
button:active,
a:hover,
a:focus,
a:active {outline:none!important}

button:active,
a:active,
.dropdown-item:active,
.dropdown-item.active {background-color:transparent!important}

footer{height:35px;background-color:rgb(0 0 0 / 70%)}

footer p,
#footerDesktop button{margin:0;font-size:.7rem;line-height:normal}

.dropdown-menu-dark .dropdown-item{color:#f1f1f1}

#menuResponsive span,
#menuDesktop span,
.dropdown-item:not(.powered) a,
.colorVirtual,
#gyro{color:#ffcc00!important}

#footer .dropdown-menu .material-icons{vertical-align:text-top}

#menuResponsive{max-height:20px;margin-bottom:.1rem}

#footerResponsive .dropdown-menu{width:60vw}
.dropdown-menu{font-size:.875rem;box-shadow: 0 0 20px #FFF5DB;border:solid 7px #000}

#demoModelosDesktop{margin-bottom:1px!important}

/*.footerOpen{transform:translateY(0);transition-timing-function:ease-out;transition:0.5s}
.footerClose{transform:translateY(35px);transition-timing-function:ease-in;transition:0.2s}*/

.form-check-input,
.form-check-label,
#gyro p,
.cPointer,
.verDatosCorporativos{cursor:pointer}

#gyro p{display:inline-block;padding-bottom:.4rem}
#gyro .material-icons{font-size:1.5em}

#displayToastCenter{height:100vh;width:100vw;display:none;position:absolute;left:50%;top:50%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);}
.toast{background-color: rgb(0 0 0 / 85%);color:#fff;box-shadow: 0 0 20px #FFF5DB;}
#toastCandado{position:absolute;right:18px;top:18px;cursor:pointer}
#toastCandadoMsg{width:35px}
#toastCandadoMsg .toast-body{padding:.35rem}
#toastCandado .material-icons{font-size:1.3rem}
#toastCandado.bloqueado .abierto{display:none}
#toastCandado.desbloqueado .cerrado{display:none}

.modalTipoBienvenida img,
#inputNameParticipant img{max-width:170px}
.logoEmpresaModal{max-width:170px;filter:drop-shadow(1px 1px 1px #666);-webkit-filter:drop-shadow(1px 1px 1px #666)}
#datosCorporativos .avatar{width:100px;max-width:100px;border-radius:50%;box-shadow:0px 0px 10px rgb(0 0 0 / 50%)}
.modalTipoBienvenida .modal-dialog,
#inputNameParticipant .modal-dialog,
#datosCorporativos .modal-dialog{opacity:.95}

#modalBienvenida h6,
#modalBienvenidaResponsive h6{font-weight:bold;text-transform:uppercase}
#modalBienvenida p,
#modalBienvenidaResponsive p,
.modelosDemo td a,
.infoContacto p,
.infoContactoEmpresa p{font-size:.875rem}
.infoContacto p{margin-top:.5rem}
#modalBienvenida .soloDemo p,
.powered{font-size:.6rem}
#modalBienvenida .iconoModalBienvenida,
#modalBienvenidaResponsive .iconoModalBienvenida{height:55px}

.divArrowScrollModal{height:80px;background:linear-gradient(rgb(241 241 241 / 0%),#f1f1f1);background:-webkit-linear-gradient(rgb(241 241 241 / 0%),#f1f1f1);position:absolute;bottom:0;z-index:1}

.modal-content{background-color:#f1f1f1;box-shadow: 0 0 20px #FFF5DB;border: solid 10px #000}

#modalCompartidoBody,
#modalGaleriaBody{background-color:#000}

.ratio-DIN-H{--bs-aspect-ratio: calc(560 / 792 * 100%);}

.copyModal{position:absolute;right:0;bottom:0;z-index:9;font-size:.7rem;opacity:.5;color:#fff;mix-blend-mode:difference}

#datosCorporativos .infoContacto .material-icons{font-size:1.2rem}
#datosCorporativos .material-icons{color:#555}

.audioVideoParticipantLabel{line-height:1.5rem}
.valid-feedback, .invalid-feedback{line-height:1rem}

.carousel-dark .carousel-indicators [data-bs-target]{border:1px solid #fff5db}
.carousel-dark .carousel-control-next-icon,
.carousel-dark .carousel-control-prev-icon{filter: invert(1) grayscale(100) drop-shadow(0 0 1px #fff5db)}

.imgInvert{filter:invert(1)}

#conjuntoPinVideollamada svg{height:40px;margin-left:5px;display:inline-block}
.alertOtimizadoOrdenadores,
.extensionTel{font-size:.7rem}

.disabled{pointer-events:none;opacity:.5}
.cambioColorSalaDesktop .disabled,
.cambioColorSalaResponsive .disabled{opacity:1}
.noClickVideocallActive{pointer-events:none;opacity:.2}

.cambioIdiomaSala img{height:20px}

.cambioColorSalaDesktop .material-icons{font-size:1.3rem}

.colorVioleta .material-icons{color:#662483!important}
.colorMalva .material-icons{color:#FFC8FB!important}
.colorRojo .material-icons{color:#E30613!important}
.colorCoral .material-icons{color:#FF5964!important}
.colorRosa .material-icons{color:#FC91B1!important}
.colorNaranja .material-icons{color:#F39200!important}
.colorAmarillo .material-icons{color:#FCE010!important}
.colorVerde .material-icons{color:#009640!important}
.colorTurquesa .material-icons{color:#46A6A9!important}
.colorAzul .material-icons{color:#1D71B8!important}
.colorGris .material-icons{color:#575756!important}
.colorBlanco .material-icons{color:#FFF!important}

.material-icons{vertical-align:middle} /* necessari en sala */

.fadeIn100 {visibility:visible;opacity:1!important;transition:opacity 0.1s linear}
.fadeOut100 {visibility:hidden;opacity:0!important;transition:visibility 0.1s, opacity 0.1s linear}
.fadeIn200 {visibility:visible;opacity:1!important;transition:opacity 0.1s linear}
.fadeOut200 {visibility:hidden;opacity:0!important;transition:visibility 0.1s, opacity 0.1s linear}
.fadeIn300 {visibility:visible;opacity:1!important;transition:opacity 0.1s linear}
.fadeOut300 {visibility:hidden;opacity:0!important;transition:visibility 0.1s, opacity 0.1s linear}
.fadeIn400 {visibility:visible;opacity:1!important;transition:opacity 0.1s linear}
.fadeOut400 {visibility:hidden;opacity:0!important;transition:visibility 0.1s, opacity 0.1s linear}
.fadeIn500 {visibility:visible;opacity:1!important;transition:opacity 0.5s linear}
.fadeOut500 {visibility:hidden;opacity:0!important;transition:visibility 0.5s, opacity 0.5s linear}



/********** lotties ***********/

[class*="lootie-button"]{background-repeat:no-repeat}

.lootie-button-pared-estand.o3d{
    background-image:url(https://modelosestands.virtual080.com/_system/img/lotties/bg-4-lottie-3d.svg);
    background-size:30px; background-position: 35px 33px;}
.lootie-button-pared-estand.pdf{
    background-image:url(https://modelosestands.virtual080.com/_system/img/lotties/bg-4-lottie-pdf.svg);
    background-size:28px; background-position: 36px 32px;}
.lootie-button-pared-estand.gallery{
    background-image:url(https://modelosestands.virtual080.com/_system/img/lotties/bg-4-lottie-gallery.svg);
    background-size:34px; background-position: 33px 34px;}
.lootie-button-pared-estand.info{
    background-image:url(https://modelosestands.virtual080.com/_system/img/lotties/bg-4-lottie-info.svg);
    background-size:7px; background-position: 21px 17px;}
.lootie-button-pared-estand.play{
    background-image:url(https://modelosestands.virtual080.com/_system/img/lotties/bg-4-lottie-play.svg);
    background-size:28px; background-position: 39px 34px;}
.lootie-button-pared-estand.point{
    background-image:url(https://modelosestands.virtual080.com/_system/img/lotties/bg-4-lottie-point.svg);
    background-size:12px; background-position: 19px 19px;}

.lootie-button-pared-estand.violeta{filter:drop-shadow(1px 1px 1px #662483);}
.lootie-button-pared-estand.malva{filter:drop-shadow(1px 1px 1px #FFC8FB);}
.lootie-button-pared-estand.rojo{filter:drop-shadow(1px 1px 1px #E30613);}
.lootie-button-pared-estand.coral{filter:drop-shadow(1px 1px 1px #FF5964);}
.lootie-button-pared-estand.rosa{filter:drop-shadow(1px 1px 1px #FC91B1);}
.lootie-button-pared-estand.naranja{filter:drop-shadow(1px 1px 1px #F39200);}
.lootie-button-pared-estand.amarillo{filter:drop-shadow(1px 1px 1px #FCE010);}
.lootie-button-pared-estand.verde{filter:drop-shadow(1px 1px 1px #009640);}
.lootie-button-pared-estand.turquesa{filter:drop-shadow(1px 1px 1px #46A6A9);}
.lootie-button-pared-estand.azul{filter:drop-shadow(1px 1px 1px #1D71B8);}
.lootie-button-pared-estand.gris{filter:drop-shadow(1px 1px 1px #575756);}
.lootie-button-pared-estand.blanco{filter:drop-shadow(1px 1px 1px #fff);}



.lootie-cambio-vista-front{filter:drop-shadow(1px 15px 6px #555)}
.lootie-cambio-vista-right{filter:drop-shadow(20px 14px 6px #555)}
.lootie-cambio-vista-left{filter:drop-shadow(-22px 11px 6px #555)}


/********** /lotties ***********/






@keyframes bounce {
  0% {
    transform: translate3d(0, 0, 0);
  }

  50% {
    transform: translate3d(0, 6px, 0);
  }

  100% {
    transform: translate3d(0, 0, 0);
  }
}

.bounce {
  animation: bounce 1s linear infinite;
}



@media (max-width:1199px) {
    #footerResponsive .dropdown-menu{width:30vw}
    /*#toastCandado{top:130px}*/
}


@media (max-width:991px) {
    #footerResponsive .dropdown-menu{width:40vw}
}


@media (max-width:767px) {
    #footerResponsive .dropdown-menu{width:60vw}
    #modalBienvenidaResponsive h6{font-size:.7rem}
    #modalBienvenidaResponsive p{font-size:.8rem}
    #modalBienvenidaResponsive .soloDemo p{font-size:.55rem}
    #modalBienvenidaResponsive .iconoModalBienvenida{height:45px}
    #datosCorporativos .avatar{max-width:58px}
}

@media (max-width:575px) {
    #datosCorporativos .infoContacto .material-icons{font-size:.875rem}
}

@media (min-width:1200px) {
    /*.cambioIdiomaSala a:not(:last-child),*/
    .cambioColorSalaDesktop a:not(:last-child){margin-right:.8rem}
    .cambioIdiomaSala a:hover img{  -webkit-filter: drop-shadow( 0 0 4px #FFF5DB);
                                                filter: drop-shadow( 0 0 4px #FFF5DB)}
    #openMenuDesktop{width:20vw}
}


/* nomès utilitzar pel modal info corporativa en vista ipad vertical */
@media (min-width: 700px) {
#datosCorporativos .modal-lg {
    max-width: 700px;
}
/* nomès utilitzar pel modal info corporativa en vista ipad vertical */



